follow me on facebook follow me on Twitter follow me on YouTube  Concert Reviews - Photo Spreads - Tour News - Breaking News - Photo Gallery - Videos - Podcast Interviews - My Account
Band Encyclopedia - Live Music Venues - Press Releases - Music Blog Aggregator - Media Store - Staff & Contributors - Contact Us


Search

From The Artists Catalog

FLESHTONES
Budget Buster
Buy at Amazon.com

The Fleshtones
The Band Drinks For Free
Buy at Amazon.com

The Fleshtones
Take a Good Look
Buy at Amazon.com

Buy at Amazon.com

Fleshtones
Brooklyn Sound Solution
Buy at Amazon.com

Buy at Amazon.com

FLESHTONES
Do You Swing?
Buy at Amazon.com

The Fleshtones
Beachhead
Buy at Amazon.com

The Fleshtones
Hexbreaker!/Speed Connection: Live in
Buy at Amazon.com

Fleshtones
Living Legends Series
Buy at Amazon.com

Buy at Amazon.com

FLESHTONES
Roman Gods / Up-Front Plus
Buy at Amazon.com

Buy at Amazon.com

Fleshtones
It's Super-Rock Time! The IRS Years, 1980-85
Buy at Amazon.com

Band-opedia

[ Back | Home | Login ]

"The Fleshtones"   Bookmark and Share

The Fleshtones. (2009, January 16). In Wikipedia, The Free Encyclopedia. Retrieved 23:35, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=The_Fleshtones&oldid=264490818

The Fleshtones are an American garage rock band from Queens, New York formed in 1976.

The Fleshtones were formed in 1976 in New York by Keith Streng (b. Sep 18, 1955, New York, New York) and Jan-Marek Pakulski (b. Aug 22, 1956, Lewiston, Maine), two roommates who discovered that a previous tenant had left behind some instruments in the basement of the house they were renting. Streng, on guitar, and Pakulski, on bass, were soon joined by neighborhood friends Peter Zaremba (b. Sep 16, 1954, Queens, New York) on harmonica, keyboards, and vocals, and Lenny Calderon (b. 1958, New York) on drums.

The Fleshtones debuted at CBGB on May 19, 1976, and began touring in the early 80s. Starting in 1978, the group was often joined onstage, as well as on record, by Action Combo, brothers Gordon (alto sax and harmonica) and Brian (tenor sax) Spaeth; Gordon Spaeth (b. Sep 21, 1951""d. Mar 8, 2005) became an official band member in 1983.

In the late 70s, The Fleshtones earned a local following and played often in Manhattan at CBGB and Max's Kansas City. Later, they found a favorite venue at Club 57 on St. Mark's Place. The Fleshtones were the first band to be booked or to play at several famous venues, including Irving Plaza and Danceteria in Manhattan, Maxwell's in Hoboken, New Jersey, and the original 9:30 Club in Washington D.C..

The Fleshtones shared a rehearsal space with The Cramps on the Bowery in 1977. The following year, The Fleshtones signed with Marty Thau's Red Star Records (a roster that included Suicide and Real Kids, among others artists), recorded their first album, and with filmmaker/artist M. Henry Jones produced Soul City, a performance-animation video composed of hand-painted cutouts. The Fleshtones' first single "American Beat" was released in 1979 (re-recorded in 1984 as part of the soundtrack of the Tom Hanks' movie Bachelor Party.)

In 1980, with the Red Star Records album unreleased (later issued on cassette on ROIR, now available on CD and vinyl), the Fleshtones were snapped up by Miles Copeland at I.R.S. Records (R.E.M., The Go-Gos) where they would work with producers Richard Mazda and Richard Gottehrer. The band replaced Calderon with drummer Bill Milhizer (b. Sep 21, 1948, Troy, New York), appeared in the British Punk/New Wave concert film Urgh! A Music War, and released its first EP Up-Front. Four discs on I.R.S. followed: Roman Gods (1982), Hexbreaker! (1983), and the live Speed Connection and Speed Connection II (1985). In 1982 they appeared on Dick Clark's American Bandstand TV show.

The band never became a commercial success: Roman Gods debuted at #174 on Billboard"s album chart, the highest position that a Fleshtones album would attain.

Zaremba was the host of The Cutting Edge on MTV from 1984 to 1987. The I.R.S. Records-produced show featured up and coming underground artists. The program was short-lived (airing in a late night time slot didn't help accumulate a wide audience) but the format later revived as 120 Minutes. Zaremba's MC talents surfaced again in the late-90s at New York City's "Cavestomp" Garage Rock festivals.

In the mid-80s, The Fleshtones regularly played at the Pyramid Club on Avenue A in the East Village, where Streng booked shows at the weekly "Mod Teepee," and The Fleshtones were instrumental in helping to start Wigstock, the drag-queen festival that became a New York City staple.

In the late 80s The Fleshtones were without major-label support, though they continued to tour America and Europe steadily, including shows opening for Chuck Berry and James Brown. In 1987 The Fleshtones made an appearance on the final episode of Andy Warhol's Andy Warhol's Fifteen Minutes, an MTV program, during which they backed up famed English stage actor Ian McKellen as he recited William Shakespeare's Twentieth Sonnet. The band recorded the title track to the 1987 camp-horror film I Was a Teenage Zombie that same year. They released Fleshtones vs. Reality (studio) in 1987 and Soul Madrid (live) in 1989. I.R.S. Records released a best-of compilation, Living Legends, in 1989.

In 1986, Pakulski left The Fleshtones. Robert (Burke) Warren, Fred Smith (Television), and Andy Shernoff (The Dictators) shared bass duties until 1990, when Ken Fox (b. Feb 19, 1961, Toronto, Canada) joined. Fox, who had formed Raving Mojos in Toronto and played in Jason & the Scorchers, has been with The Fleshtones ever since.

The Fleshtones signed with Ichiban Records in 1992, where they stayed until the label's demise, releasing Powerstance (1992), Beautiful Light (1994), Laboratory of Sound (1995), and More Than Skin Deep (1998). In the 90s and 00s, in addition to self-producing in Paul Johnson's Compactor basement studio in Brooklyn, New York, The Fleshtones worked with producers Dave Faulkner (Hoodoo Gurus), Peter Buck (R.E.M.), Steve Albini, Rick Miller (Southern Culture on the Skids), Jim Diamond (The Dirtbombs), and Ivan Julian (The Voidoids).

The Fleshtones were one of the last bands to play at Windows on the World atop the World Trade Center; they played a show there five weeks before the 9/11 attacks, and in 2002 played at a Night of Remembrance and Hope festival at CBGB. In December 2003 The Fleshtones played at a CBGB 30th Anniversary show along with The Dictators, and in August 2004 played Little Steven's Underground Garage Festival at Randalls Island in New York City with 39 other bands, including The New York Dolls, Iggy Pop, The Strokes, and Bo Diddley.

In 2003 The Fleshtones signed with Yep Roc Records, which has released Do You Swing? (2003), Beachhead (2005), Take A Good Look (2008), and Stocking Stuffer (2008).

Former members

For-hire

Horn players

Fleshtones side projects have included Peter Zaremba's Love Delegation, and Streng's bands Full Time Men (which featured Peter Buck) and The Master Plan (with Andy Shernoff).

The Fleshtones. (2009, January 16). In Wikipedia, The Free Encyclopedia. Retrieved 23:35, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=The_Fleshtones&oldid=264490818

This article has been read 2633 times.

[ Back | Top | Home | Login ]

Search

Video Gallery
Interview with Brown Brigade - Part 2


Photo Gallery
Click Here to Post!!!


Crash Gallery at the Hi-Ro Music Fe...


Concert Reviews

  - Concert Review Primus at...
  - Slayer thrashes Austins ...
  - Hanging out with Slayer ...
  - Austin City Limits Live ...
  - Weezers Two Night Stand ...
  - Primus at Stubbs BarBQ A...
  - Sanctum Sully at Pisgah ...
  - The Moody Blues at ACL L...
  - Interpol at the Austin M...
  - Rise Against at Stubbs B...
  - Gogol Bordello at Stubbs...
  - Coheed and Cambria at St...
  - Guster at Stubbs BarBQ A...
  - Scissor Sisters at Stubb...
  - Cold War Kids at Stubbs ...
  - Styx at ACL Live at the ...
  - Tokyo Police Club at La ...
  - Suicidal Tendencies at W...
  - Black Crowes Massey Hal...
  - Freak Show Festival with...
  - American Carnage tears t...
  - More...


Photo Spreads

  - Suicidal Tendencies at A...
  - Exodus at ACL Live
  - Slayer at Auditorium Sho...
  - They Might Be Giants at ...
  - Counting Crows at Stubbs...
  - Steel Panther Sound Aca...
  - Buffy Sainte Marie Toro...
  - James Durbin at Stubbs B...
  - Evanescense at Stubbs Ba...
  - Sleigh Bells Phoenix Co...
  - Todd Rundgren at La Zona...
  - Arctic Monkeys Air Cana...
  - Lacuna Coil at ACL Live ...
  - Megadeth at ACL Live at ...
  - Gladys Knight at ACL Liv...
  - Earth Wind and Fire at A...
  - Polyphonic Spree at La Z...
  - The Fray The Opera Hous...
  - Willie Nelsons New Years...
  - Better Than Ezra at ACL ...
  - Nick Lowe at ACL Live at...
  - More...


Tour News

  - The Sword Announces New ...
  - As I Lay Dying Celebrate...
  - Shonen Knife launches No...
  - Pianos Become Teeth Tour...
  - Testament Tours In Suppo...
  - Thrust Management Tour S...
  - Five Finger Death Punch ...
  - Seahaven Tour Dates for ...
  - Fearless Friends Tours i...
  - Textures and The Contort...
  - Pentimento Kicks Off Pen...
  - Plug In Stereo Announces...
  - Moving Mountains Announc...
  - Star City Meltdown Annou...
  - Miss May Is No Guts No G...
  - Hawthorne Heights Announ...
  - Drive A Plays In Rock Al...
  - MADBALL tours next week
  - Five Finger Death Punch ...
  - Hostage Calm Tours with ...
  - Pentimento Starts Northe...
  - More...


Podcasts

  - Podcast Slayers Kerry Ki...
  - Podcast Interview with J...
  - Podcast Interview with J...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with A...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with V...
  - Videocast The Undergrou...
  - Podcast Interview with L...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast Interview with C...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - More...


Sponsors